You are here: Home » Reply

Reply To: GLIBC_2.3 for Linksys Nslu2



Well, could you send me the “” via mail (you have a newer version I suppose). The ipk-package is only compiled with sqlite support. Which database did you configure in the config-file?

If I could run mt-daapd without sqlite-support… that would solve my problem. I have installed gdbm and upgraded/updated with ipkg but neither works. mt-daapd just want to start the sqliteengine…

Sincerely, Martin